void DataFromDDE(char In[]);
void kill_player(int obj);
class RGHProtect : public ScriptImpClass {
	void Destroyed(GameObject *obj);
	void Created(GameObject *obj);
	void Timer_Expired(GameObject *obj, int number);
	GameObject *This;
};